*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.game-board{
    width: 100%;
    height: 500px;
    border-bottom: 15px solid rgb(16, 141, 0);
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: linear-gradient(#87CEEB, #E0F6FF);
}

.pipe{
    position: absolute;
    bottom: 0;
    width: 80px;
    animation: pipe-animation 1.5s infinite linear;
 
}

.mario{
    width: 150px;
    position: absolute;
    bottom: 0;
}

.jump{
    animation: jump 500ms  ease-out;
}

.clouds {
    position: absolute;
    width: 550px;
    animation: clouds-animation 15s infinite linear;
}

.gramado{
background: #006b09;
}

.name{
    width: 315px;
    display: block;
    margin-left: auto;
    margin-right: auto   
}
@keyframes pipe-animation{
    from{
        right: -80px;
    }

    to{
        right: 100%
    }
}

@keyframes jump{
   0%{
    bottom: 0;
   }

   40%{
    bottom: 180px;
   }

   50%{
    bottom: 180px;
   }

   60%{
    bottom: 180px;
   }

   100%{
    bottom: 0;
   }
}

@keyframes clouds-animation {
    from{
        right: -550px;
    }

    to{
        right: 100%;
    }
}